<Tag.0b3fdd31-8316-4bbe-92e7-7a6c54646600 __id="0b3fdd31-8316-4bbe-92e7-7a6c54646600" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="GroupBattleDynamicLocation">
  <children />
</Tag.0b3fdd31-8316-4bbe-92e7-7a6c54646600>